.nivo-box, .nivo-caption, .nivoSlider {
	overflow: hidden
}
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	/*max-height: 450px;*/
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: none
}
.nivo-main-image {
	display: block!important;
	position: relative!important;
	width: 100%!important
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: #fff;
	filter: alpha(opacity=0);
	opacity: 0
}
.nivo-box, .nivo-slice {
	z-index: 5;
	position: absolute
}
.nivo-box, .nivo-box img, .nivo-slice {
	display: block
}
.nivo-slice {
	height: 100%;
	top: 0
}
.nivo-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: .8;
	display: none;
	-moz-opacity: .8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.nivo-caption p {
	padding: 5px;
	margin: 0
}
.nivo-caption a {
	display: inline!important
}
.nivo-html-caption {
	display: none
}
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 8;
	cursor: pointer
}
.nivo-prevNav {
	left: 0
}
.nivo-nextNav {
	right: 0
}
.nivo-controlNav {
	text-align: center;
	padding: 15px 0
}
.nivo-controlNav a {
	cursor: pointer
}
.nivo-controlNav a.active {
	font-weight: 700
}
/*----------------------------------------
  4.  Main Slider Area
----------------------------------------*/
.slide-text {
	float: left;
	height: 100%;
	width: 50%;
	display: table;
	margin-top: 13%;
	text-align: center;
	margin-left: 15%;
}
.main-slider .slide-text {
	text-transform: uppercase;
}
.main-slider .slide-text h2 {
	display: block;
	font-size: 0;
	height: 50px;
	margin-bottom: 20px;
	position: relative;
}
.main-slider .slide-text p {
	font-size: 18px;
	letter-spacing: 1px;
	margin-top: 10px;
	text-transform: uppercase;
	margin-bottom: 25px;
	color: #333;
}
.main-slider .slide-text h1 {
	border: 2px solid #E60000;
	font-size: 50px;
	letter-spacing: 10px;
	line-height: 50px;
	padding: 0 15px;
	font-family: 'Dosis', sans-serif;
	font-weight: 800;
	background-color: #E60000;
	color: #fff;
}
.main-slider .slide-text h2 {
	font-size: 55px;
	letter-spacing: 8px;
	line-height: 50px;
	padding: 0 15px;
	font-weight: 800;
	color: #000;
	margin-top: 20px;
}
.main-slider .slide-text a {
	background: #fff;
	color: #333;
	display: inline-block;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	padding: 10px 15px;
	position: relative;
	text-transform: uppercase;
	top: 10px;
	border: 2px solid #666;
}
.main-slider .slide-text a:hover {
	background: #000;
	color: #fff;
	border: 2px solid #000;
}
.main-slider-area {
	margin-top: 30px;
}
.nivo-caption {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	height: 100%;
	opacity: 1;
}
.cap-readmore a:hover {
	opacity: 1;
}
i.nivo-prev-icon, i.nivo-next-icon {
	border: 2px solid #666;
	color: #333;
	font-size: 25px;
	height: 45px;
	line-height: 43px;
	margin-left: 50px;
	margin-right: 30px;
	opacity: 0;
	text-align: center;
	transform: scale(1.5);
	width: 45px;
	background-color: #fff;
}
i.nivo-prev-icon:hover, i.nivo-next-icon:hover {
	border: 2px solid #000;
	color: #fff;
	background-color: #000;
}
.slider:hover i.nivo-prev-icon, .slider:hover i.nivo-next-icon {
	transform: scale(1);
	opacity: 1;
}
.slider-progress {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #9D9EA2;
	height: 5px;
	-webkit-animation: timebar 5000ms ease-in-out;
	-moz-animation: timebar 5000ms ease-in-out;
	-ms-animation: timebar 5000ms ease-in-out;
	animation: timebar 5000ms ease-in-out;
	opacity: 0.8;
}
@-webkit-keyframes timebar {
 from {
width: 0;
}
to {
	width: 100%;
}
}
 @keyframes timebar {
 from {
width: 0;
}
to {
	width: 100%;
}
}
.slider-progress.pos_hover {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
.slide-text {
	display: table;
	float: left;
	height: 100%;
	margin-left: 0;
	margin-top: 12%;
	text-align: center;
	width: 100%;
}
.main-slider .slide-text h1 {
	font-size: 60px;
	display: inline-block;
	letter-spacing: 20px;
	font-weight: 600;
	line-height: 80px;
}
.main-slider .slide-text p {
	font-size: 16px;
	letter-spacing: 4px;
}
 @media only screen and (min-width: 280px) and (max-width: 479px) {
.main-slider .slide-text h1 {
	font-size: 15px;
	line-height: normal;
	letter-spacing: 2px;
}
.main-slider .slide-text h2 {
	font-size: 20px;
	line-height: normal;
	margin-top: 5px;
	letter-spacing: 2px;
	height: inherit;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
i.nivo-prev-icon, i.nivo-next-icon {
	font-size: 18px;
	height: 25px;
	line-height: 21px;
	margin-left: 10px;
	margin-right: 10px;
	width: 25px;
}
.main-slider .slide-text p {
	font-size: 12px;
	letter-spacing: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.main-slider .slide-text a {
	font-size: 12px;
	padding: 5px 10px;
	top: -4px;
}
.slide-text {
	margin-top: 8%;
}
}
 @media only screen and (min-width: 480px) and (max-width: 767px) {
.main-slider .slide-text h1 {
	font-size: 30px;
	line-height: normal;
	letter-spacing: 2px;
}
.main-slider .slide-text h2 {
	font-size: 35px;
	line-height: normal;
	margin-top: 10px;
	letter-spacing: 2px;
	height: inherit;
	padding-bottom: 0px;
	margin-bottom: 2px;
}
i.nivo-prev-icon, i.nivo-next-icon {
	font-size: 22px;
	height: 30px;
	line-height: 28px;
	margin-left: 10px;
	margin-right: 10px;
	width: 30px;
}
.main-slider .slide-text p {
	font-size: 15px;
	letter-spacing: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.main-slider .slide-text a {
	font-size: 15px;
	padding: 8px 15px;
	top: 6px;
}
.slide-text {
	margin-top: 10%;
}
}
